登录  免费注册
当前位置:首页 > 漏洞详细信息

Adobe Acrobat和Reader缓冲区溢出漏洞(CNVD-2020-32837)

 关注(0)  
CNVD-ID CNVD-2020-32837
公开日期 2020-06-12
危害级别 高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 Adobe Acrobat DC (Continuous) <=2020.006.20042
Adobe Acrobat Reader DC (Continuous) <=2020.006.20042
Adobe Acrobat 2017 (Classic 2017) <=2017.011.30166
Adobe Acrobat Reader 2017 (Classic 2017) <=2017.011.30166
Adobe Acrobat 2015 (Classic 2015) <=2015.006.30518
Adobe Acrobat Reader 2015 (Classic 2015) <=2015.006.30518
CVE ID CVE-2020-9604
漏洞描述 Adobe Acrobat和Reader都是美国奥多比(Adobe)公司的产品。Adobe Acrobat是一套PDF文件编辑和转换工具。Reader是一套PDF文档阅读软件。

基于Windows和macOS平台的Adobe Acrobat和Reader中存在缓冲区溢出漏洞。攻击者可利用该漏洞执行任意代码。
漏洞类型 通用型漏洞
参考链接 https://helpx.adobe.com/security/products/acrobat/apsb20-24.html
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://helpx.adobe.com/security/products/acrobat/apsb20-24.html
厂商补丁 Adobe Acrobat和Reader缓冲区溢出漏洞(CNVD-2020-32837)的补丁
验证信息 (暂无验证信息)
报送时间 2020-05-13
收录时间 2020-06-13
更新时间 2020-06-13
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论